Subject: ncurses, gdbm & ps.exe
From: [email-masked] (Panos Platon Tsapralis)

19 Aug 1997 02:19:28 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BCAC24.AF2B9380.cygnus.gnu-win32@panos>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
Posted-Date: Mon, 18 Aug 1997 22:10:50 -0200 (GMT)
Original-To: "'Cygnus GNU Programming Environment'" <[email-masked]>
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id MAA05288
Original-Sender: [email-masked]

	Can someone please tell me where I can find a, preferably precompiled, version of the "(n)curses" library, that can be used with Beta18 of GNU_Win32 ? Can I use the sources of the SlackWare Linux, without making any modifications ? The same question applies for the "gdbm" library.
	And I still can't find a documentation for the built-in ps.exe command ( which, I am pretty sure, bears no resemblence to the original Unix command ).

+----------------------------------------------+
| Panos Platon Tsapralis,Software Engineer,    |
| M.I.S.Applications Manager - TeleStet,       |
+----------------------------------------------+
| E-mail Address   = [email-masked],               |
| Home Address     = 3 Aishylou Str., 15234,   |
|                    Halandri, Athens,         |
|                    Attica, GREECE,           |
| Home Phone No.   = (00301)68.58.298,         |
| Bysiness Address = 60 Kifissias Ave., 15125, |
|                    Amaroussion, Athens,      |
|                    Attica, GREECE,           |
| Office Phone No. = (00301)61.86.013,         |
| Mobile Phone No. = (003093)23.90.13.         |
+----------------------------------------------+
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".